*{
  margin: 0;
  padding: 0;
}
body{
  background-color: aquamarine;
}
h1{
  margin-top:10px;
  text-align: center;
  color: blue;
}
img{
/* text-align: center; */
  display: block;
  margin-left: auto;
  margin-right:auto;
  height: 100px;
  border-radius: 10px;
  margin-top: 10px;
  
  
}
i{
  margin-right: 10px;
}
i:hover{
  color: red;
}
ul li{
  text-align: center;
  list-style: none;
  margin-top: 10px;

}

.links{
text-align: center;
border: 5px solid blue;
 margin-top:20px;
 margin-left:auto;
  margin-right: auto; 
background-color:skyblue;
height: 150px;
width: 200px;

}
.bio{
  text-align: center;
  margin-top: 20px;
  margin-left:auto;
  margin-right: auto;
  width: 400px;
  border: 5px solid rgb(47, 206, 16);
  background-color:pink;
  padding:10px;
  color: rgb(0, 38, 63);
  outline: 2px solid red;
}